plasma-widget-message-indicator_0.5.8-3_amd64.deb


Advertisement

Description

plasma-widget-message-indicator - Plasma widget to display message indicators

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name plasma-widget-message-indicator
Package version 0.5.8
Package release 3
Package architecture amd64
Package type deb
Installed size 184 B
Download size 45.58 KB
Official Mirror ftp.br.debian.org
A Plasma widget which displays messages from message-indicator enabled
applications.

Alternatives

Package Version Architecture Repository
plasma-widget-message-indicator_0.5.8-3_i386.deb 0.5.8 i386 Debian Main
plasma-widget-message-indicator - - -

Requires

Name Value
libc6 >= 2.2.5
libdbusmenu-qt2 >= 0.3.2
libgcc1 >= 1:4.1.1
libindicate-qt1 >= 0.2.5
libkdecore5 >= 4:4.3.4
libkdeui5 >= 4:4.3.4
libkio5 >= 4:4.3.4
libplasma3 >= 4:4.5.90
libqt4-dbus >= 4:4.5.3
libqt4-network >= 4:4.5.3
libqt4-svg >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package plasma-widget-message-indicator_0.5.8-3_amd64.deb
Source Package plasma-widget-message-indicator

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install plasma-widget-message-indicator deb package:
    # sudo apt-get install plasma-widget-message-indicator

Files

Path
/usr/lib/kde4/plasma_applet_message_indicator.so
/usr/share/doc/plasma-widget-message-indicator/changelog.Debian.gz
/usr/share/doc/plasma-widget-message-indicator/copyright
/usr/share/kde4/apps/desktoptheme/default/icons/message-indicator.svgz
/usr/share/kde4/services/plasma-applet-indicatordisplay.desktop
/usr/share/kde4/services/plasma-applet-message-indicator.desktop

Changelog

2012-05-21 - Evgeni Golov <evgeni@debian.org>
plasma-widget-message-indicator (0.5.8-3) unstable; urgency=low
* Team upload.
[ Felix Geyer ]
* Bump libindicate version check to 0.7.
- Add kubuntu_libindicate_pkgconfig.diff.
- Build-depend on libindicate-dev >= 0.6.90.
[ Evgeni Golov ]
* Standards-Version: 3.9.3
2012-02-21 - Evgeni Golov <evgeni@debian.org>
plasma-widget-message-indicator (0.5.8-2) unstable; urgency=low
* Team upload.
[ Felix Geyer ]
* Bump debhelper build-dependency to >= 9.
2011-10-16 - Felix Geyer <debfx-pkg@fobos.de>
plasma-widget-message-indicator (0.5.8-1) experimental; urgency=low
* Upload to Debian. (Closes: #645508)
* Set Maintainer to pkg-ayatana and add myself as uploader.
* Change priority to optional.
* Update Vcs control fields.
* Drop Replaces/Conflicts plasma-widget-indicatordisplay.
* Rename kubuntu_indicator_status.diff to indicator_status.diff.
* Switch to debhelper compat level v9 which exports build flags.
* Add myself to the copyright file.
* Improve package description.
2011-09-01 - Felix Geyer <debfx-pkg@fobos.de>
plasma-widget-message-indicator (0.5.8-0ubuntu1) oneiric; urgency=low
* New upstream release.
- Fixes crash when starting Thunderbird or Evolution. (LP: #631794)
* Drop kubuntu_libindicate_06.diff, applied upstream.
2011-08-19 - Felix Geyer <debfx-pkg@fobos.de>
plasma-widget-message-indicator (0.5.7-0ubuntu3) oneiric; urgency=low
* Switch from cdbs to dh(1). (LP: #829768)
* Build-depend on pkg-config. (LP: #829490)
* Bump libindicate version check to 0.6.
- Add 02_libindicate_06.diff
* Bump Standards-Version to 3.9.2, no changes needed.
* Update Vcs control fields.
* Fix lintian warning description-synopsis-starts-with-article.
2011-04-09 - Felix Geyer <debfx-pkg@fobos.de>
plasma-widget-message-indicator (0.5.7-0ubuntu2) natty; urgency=low
* Add kubuntu_indicator_status.diff to fix the indicator icon sometimes
turning green when clicking on it. (LP: #755537)
* Add a watch file.
2011-02-08 - Jonathan Riddell <jriddell@ubuntu.com>
plasma-widget-message-indicator (0.5.7-0ubuntu1) natty; urgency=low
* New upstream release
* Remove kubuntu_01_fix_translation_domain.diff now upstream
* Remove kubuntu_02_fix_text_overlap_in_systemtray.diff fixed in library
2011-02-07 - Jonathan Riddell <jriddell@ubuntu.com>
plasma-widget-message-indicator (0.5.6-0ubuntu5) natty; urgency=low
* Build against libindicate-qt 0.2.5.91 for soname transition
2010-12-23 - Scott Kitterman <scott@kitterman.com>
plasma-widget-message-indicator (0.5.6-0ubuntu4) natty; urgency=low
* Add missing build-depends on pkg-kde-tools
2010-09-30 - Aurélien Gâteau <aurelien.gateau@canonical.com>
plasma-widget-message-indicator (0.5.6-0ubuntu3) maverick; urgency=low
* Add kubuntu_02_fix_text_overlap_in_systemtray.diff to work around text
overlap in system tray LP: #632419

See Also

Package Description
plasma-widget-networkmanagement_0.9.3.4-2_all.deb Transitional package for plasma-nm
plasma-widget-smooth-tasks_1flupp0~hg20120610-2+b1_amd64.deb alternate task manager plasma widget
plasma-widget-translatoid_1.30+svn1226145-1_amd64.deb translation widget for KDE Plasma
plasma-widget-uim_1.8.6-8_amd64.deb Universal Input Method - KDE Plasma widget
plasma-widget-veromix_0.18.3-1.1_all.deb Mixer for the PulseAudio sound server (Plasma)
plasma-widget-yawp_0.4.2-1_amd64.deb Yet Another Weather Plasmoid fetches weather forecasts for you
plasma-widgets-addons_4.14.2-1_amd64.deb additional widgets for Plasma
plasma-widgets-workspace_4.11.13-2_amd64.deb plasma widgets and containments for the KDE Plasma Workspace
plasmidomics_0.2.0-3_all.deb draw plasmids and vector maps with PostScript graphics export
plastimatch_1.5.16+dfsg-2_amd64.deb medical image reconstruction and registration
playitslowly_1.4.0-1_all.deb Plays back audio files at a different speed or pitch
playmidi_2.4debian-10_amd64.deb MIDI player
plee-the-bear-data_0.6.0-3.1_all.deb data for Plee the Bear
plee-the-bear_0.6.0-3.1_amd64.deb 2D platform game
pleiades_1.5.0-1_all.deb Japanese translation plug-in for Eclipse using dynamic AOP
Advertisement
Advertisement